Security Advisory for 2.18.6, 2.20.3, 2.22.1, and 2.23.3

RESOLVED DUPLICATE of bug 346525

Status

()

Bugzilla
bugzilla.org
--
blocker
RESOLVED DUPLICATE of bug 346525
12 years ago
12 years ago

People

(Reporter: Frédéric Buclin, Assigned: justdave)

Tracking

Details

(Reporter)

Description

12 years ago
There are many security bugs I would like to see fixed in our next set of releases, see dependencies. I'm actively working on them. And so we will need a SecAdv.
(Reporter)

Comment 1

12 years ago
I haven't been quick enough to stop the commit.

*** This bug has been marked as a duplicate of 346525 ***
No longer blocks: 346501
Status: NEW → RESOLVED
Last Resolved: 12 years ago
No longer depends on: 38862, 206037, 281181, 330555, 346086
Resolution: --- → DUPLICATE
You need to log in before you can comment on or make changes to this bug.